"use strict";

var __createBinding = this && this.__createBinding || (Object.create ? function (o, m, k, k2) {
  if (k2 === undefined) k2 = k;
  Object.defineProperty(o, k2, {
    enumerable: true,
    get: function get() {
      return m[k];
    }
  });
} : function (o, m, k, k2) {
  if (k2 === undefined) k2 = k;
  o[k2] = m[k];
});
exports.__esModule = true;
exports.bizCssPrefix = void 0;
var empty_block_1 = require("./components/empty-block");
__createBinding(exports, empty_block_1, "default", "emptyBlock");
var border_box_1 = require("./components/border-box");
__createBinding(exports, border_box_1, "default", "BorderBox");
var banner2_1 = require("./components/base/banner2");
__createBinding(exports, banner2_1, "default", "banner2");
var banner_psd_1 = require("./components/base/banner-psd");
__createBinding(exports, banner_psd_1, "default", "bannerPsd");
var rules_1 = require("./components/base/rules");
__createBinding(exports, rules_1, "default", "rules");
var bigWheel_1 = require("./components/bigWheel");
__createBinding(exports, bigWheel_1, "default", "bigWheel");
var blind_box_1 = require("./components/material/blind-box");
__createBinding(exports, blind_box_1, "default", "BlindSingleBox");
var GoldEgg_1 = require("./components/material/Egg/GoldEgg");
__createBinding(exports, GoldEgg_1, "default", "GoldEgg");
// 转转乐
// export { default as mySlotMachine } from './components/SlotMachine';
// export type { MySlotMachineProps } from './components/SlotMachine';
// export { default as mySlotMachine } from './components/material/SlotMachine';
// export type { MySlotMachineProps } from './components/material/SlotMachine';
// 转转乐   锦鲤系列
// export { default as koiSlotMachine } from './components/koi-SlotMachine';
// export type { koiSlotMachinProps } from './components/koi-SlotMachine';
// export { default as koiSlotMachine } from './components/material/koi-SlotMachine';
// export type { koiSlotMachinProps } from './components/material/koi-SlotMachine';
// 转转乐   黄色配色系列
// export { default as yellowSlotMachine } from './components/material/yellow-SlotMachine';
// export type { yellowSlotMachineProps } from './components/material/yellow-SlotMachine';
// 老虎机
var triger_1 = require("./components/material/triger");
__createBinding(exports, triger_1, "default", "triger");
// export { slotComponent } from './components/material/into'
// 跑马灯
var marquee_1 = require("./components/marquee");
__createBinding(exports, marquee_1, "default", "marquee");
var marguee_may_1 = require("./components/marguee-may");
__createBinding(exports, marguee_may_1, "default", "marqueeMay");
// 摇一摇(合并)
// export { default as ShakeIt } from './components/shake-it';
// export type { ShakeItProps } from './components/shake-it';
// 摇一摇(单拆)
var index_1 = require("./components/material/shake-it/index");
__createBinding(exports, index_1, "default", "ShakeSingle");
var wheel2_1 = require("./components/wheel2");
__createBinding(exports, wheel2_1, "default", "wheel2");
var bottomLogo_1 = require("./components/material/bottomLogo");
__createBinding(exports, bottomLogo_1, "default", "bottomLogo");
var wheel01_1 = require("./components/material/wheel01");
__createBinding(exports, wheel01_1, "default", "wheel01");
var rules02_1 = require("./components/material/rules/rules02");
__createBinding(exports, rules02_1, "default", "rules02");
var winner01_1 = require("./components/material/winner/winner01");
__createBinding(exports, winner01_1, "default", "winner01");
var winner02_1 = require("./components/material/winner/winner02");
__createBinding(exports, winner02_1, "default", "winner02");
var box01_1 = require("./components/material/box/box01");
__createBinding(exports, box01_1, "default", "box01");
var marquee01_1 = require("./components/material/marquee/marquee01");
__createBinding(exports, marquee01_1, "default", "marquee01");
var prize01_1 = require("./components/material/prize/prize01");
__createBinding(exports, prize01_1, "default", "prize01");
var double_1 = require("./components/material/double");
__createBinding(exports, double_1, "default", "double");
var bigPicture_1 = require("./components/shopComponents/bigPicture");
__createBinding(exports, bigPicture_1, "default", "bigPicture");
var shop1_1 = require("./components/shopComponents/shop1");
__createBinding(exports, shop1_1, "default", "shop1");
var shop2_1 = require("./components/shopComponents/shop2");
__createBinding(exports, shop2_1, "default", "shop2");
var shop3_1 = require("./components/shopComponents/shop3");
__createBinding(exports, shop3_1, "default", "shop3");
var imageText_1 = require("./components/imageText");
__createBinding(exports, imageText_1, "default", "imageText");
// 新版 图文
var graphic_1 = require("./components/graphic");
__createBinding(exports, graphic_1, "default", "graphic");
// 表单
var XtForm_1 = require("./components/XtForm");
__createBinding(exports, XtForm_1, "default", "XtForm");
// 接龙记录
var Solitaire_1 = require("./components/Solitaire");
__createBinding(exports, Solitaire_1, "default", "Solitaire");
var bizCssPrefix = 'bizpack';
exports.bizCssPrefix = bizCssPrefix;